@charset "UTF-8";


#main_img {
  background-image: url(../img/index/main_bg.png);
  height: 500px;
  width: 100%;
}

#main_img_wrapper {
  margin: 0 auto;
  position: relative;
  width: 1000px;
}

#main_img img {
  background-color: #fff;
  background-image: url(../img/index/main_bg.png);
  display: none;
  position: absolute;
}

#main_img_1 {
  z-index: 99;
}

#main_img_2 {
  z-index: 98;
}

#main_img_3 {
  z-index: 97;
}

#wrapper {
  background-image: none;
}


/* ----- main_wrapper ----- */
#main_wrapper h3 {
  background-image: url(../img/index/subtitle_bg.png);
  line-height: 0;
  margin: -8px 0 0;
  padding: 8px 0;
  text-align: left;
}

/* services */
#services {
  margin-bottom: 20px;
}

#services > div {
  margin-top: 13px;
}

#services > div > div {
  box-shadow: 0 0 2px 2px #eee;
  float: left;
  margin: 0 22px 22px 0;
}
#services > div > div > div {
  box-shadow: 0 0 2px 2px #eee;
  float: left;
  margin: 0 22px 22px 0;
}

#services .sec {
  box-shadow: 0 0 2px 2px #eee;
  float: left;
  margin: 0 0 22px 0;
}
#services img {
  display: block;
}

/* dr_recella */
#dr_recella a img {
  display: block;
  margin-top: 10px;
}

/* fb_stream */
#fb_stream {
  margin-top: 50px;
}


